<!--The content below is only a placeholder and can be replaced.-->
<header>
    <div class="wrapper">
        <nav class="navigator">
            <ul>
                <li class="nav-element"><a routerLink="home" routerLinkActive='active'>Home</a></li>
                <li class="nav-element"><a routerLink="about" routerLinkActive='active'>About</a></li>
                <li class="nav-element"><a routerLink="peliculas" routerLinkActive='active'>Peliculas</a></li>
            </ul>
            <app-search></app-search>
        </nav>
    </div>
</header>
<router-outlet></router-outlet>
